ubuntu 904 安装sopcast player无法运行

系统错误报告和讨论
回复
user0310
帖子: 1
注册时间: 2008-07-19 23:00
送出感谢: 0
接收感谢: 0

ubuntu 904 安装sopcast player无法运行

#1

帖子 user0310 » 2009-03-04 17:02

laptop:~$ sopcast-player

RuntimeError: Bad magic number in .pyc file

Avant Window Navigator 无法打开Dock Perferences

:em06
头像
aric286
帖子: 943
注册时间: 2007-12-03 9:54
送出感谢: 0
接收感谢: 0
联系:

Re: ubuntu 904 安装sopcast player无法运行

#2

帖子 aric286 » 2009-03-06 21:34

刚装的sopcast也出现这样的问题,vlc版本是 0.9.8a Grishenko
不知道为什么就是不能用
头像
hcym
帖子: 15634
注册时间: 2007-05-06 2:46
送出感谢: 0
接收感谢: 2 次

Re: ubuntu 904 安装sopcast player无法运行

#3

帖子 hcym » 2009-03-06 21:41

sopcast还不够完美啊

AMD64的8.04也是折腾一会才行


偶尔还卡死

:em06
LevinX
帖子: 175
注册时间: 2007-06-17 6:38
送出感谢: 0
接收感谢: 0
联系:

Re: ubuntu 904 安装sopcast player无法运行

#4

帖子 LevinX » 2009-03-11 12:42

关注楼主的解决办法
回复

回到 “Ubuntu错误报告”